Reply
25-03-2013, 22:50   #1
NMTOP
Junior Member
 
Join Date: Mar 2013
Posts: 1
Web link for mac G5
Hi,

Anyone can help me? Is there an older version that i can download for my power mac g5? The 2.8.1 is not compatible with the architecture.
NMTOP is offline Reply With Quote
27-03-2013, 09:05   #2
moderator
Main User
 
moderator's Avatar
 
Join Date: Mar 2008
Posts: 3,394
Hi,

WebSync is supported on Intel based Mac OS X 10.5 (Leopard) or newer.

Please check the troubleshooting of the Websync installation from here: http://www.polar.com/en/support/tips...&category=faqs

//Rita
moderator is offline Reply With Quote
Reply

Thread Tools